{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration for {{ starter_name }}</h1>

<h2>Safety Induction by {{ signer_name }} for {{ starter_name }}</h2>

<p>
Please download the PDF below and check the 'Safety Induction' section.
</p>
<p>
<a href="{{ form_url }}">{{ form_url }}</a>
</p>

<form method="POST">
<div class="safety-form-field"><label for="safety_induction_signoff">I confirm that I am {{ signer_name }}, I carried out the induction for {{ starter_name }}, and that the information recorded above about the induction is correct</label>{{ form.safety_induction_signoff }}{% if form.safety_induction_signoff.flags.required %}<span{% if form.safety_induction_signoff.errors%} class="field-error"{% endif %}>*</span>{% endif %}<div class="field-error">{% if form.safety_induction_signoff.errors %}{{ form.safety_induction_signoff.errors|join(", ") }}{% endif %}</div></div>
<input type="submit" name="submit" value="Save" class="save-state"/>
{% for field in form %}
{% if field.type == 'CSRFTokenField' or field.type == 'HiddenField' %}
{{ field }}
{% endif %}
{% endfor %}
</form>

{% endblock %}
